/**Style.css**/

body {
	margin: 0;
	padding: 0;
	background-color: RGB(50,48,65);/*RGB(0,40,20);/*rgb(0,100,100); /*RGB(128,128,255);/*(180,180,250);128,128,255);*/
	
	font-size: 12px;
	font-family: Arial, serif;
	text-align: justify;
	color: #5C5C5C;
}

h1,h2 {
	margin:0;
	text-transform: uppercase;
	font-weight: bold;
}

h3,h4,h5 {
	margin:0;
	font-weight: normal;
	text-align: left;
}

me{
	font-weight: bold;
}

pt{
	color: blue;
}

p{
	line-height: 150%;
}

#logo {
	float: left;
	width: 200px;	
	height: 200px;
	margin: 0 auto;
}
	

#logo img {
	width: 150px;
	margin: 30px 30px 0px 10px;
}



#address {
	float: left;
	margin-left: 10px;
}

#bodytable{
	width: 880px;
	margin: 0px auto;
	height: auto;
	border: 10px #FFFFFF solid;
	background-color: white;
	min-width: 800px;
}

#menu {
	float: left;
	width: 880px;
	height: 30px;
	background-color: RGB(33,33,67);

}

#menu ul {
	margin: 0;
	padding: 10px 0px 10px 0px;
	list-style: none;
	line-height: normal;
}

#menu li {	
	float: left;
	text-align: center;
	width: 150px;
	border-right: 1px solid white;
}

#menu a {
	display: block;
	padding: 0 10px;	
	text-decoration: none;
	text-transform: uppercase;
	font-size: 11px bold;
	color: #FFFFFF;
}

#menu a:link { 
	text-decoration: none; 
	font-size: 12px;
	color: #FFFFFF; }

#menu a:visited 	{ 
	text-decoration: none; 
	color: #FFFFFF; 
	font-size: 12px;
}

#menu a:hover 	{ 
	text-decoration: none; 
	font-size: 14px;
	border-bottom: 0px; 
	color: #FFFFFF;
}

#menu a:active 	{ 
	text-decoration: none; 
	color: #FFFFFF; 
}

#menu .current_page_item a {
	font-size: 14px bold;
	color: yellow;
}

/*Content*/
#content {
	float: left;
	width: 630px;
	min-width: 600px;
	min-height: 550px;
	border-right: 3px solid #DFE1E0;
}
#content div.papers{
	margin-top: 20px;
	padding:0;

}


/*Content*/
#content2 {
	float: left;
	width: 580px;
	padding-left: 25px;	
	margin: 0px;
	min-width: 500px;
}

p.title {
	margin: 10px 0px;
	padding-top: 10px;
	font-size: 20px;
	font-weight: bold;
}


p.title2 {
	margin: 0px;
	padding: 20px 0px 0px 0px;
	font-size: 15px;
	font-weight: bold;
	text-align: center;
}
/*
p.2009 {
	margin: 20px 0px;
	padding-top: 0px;
	text-align: center;
	font-size: 15px;
	font-weight: bold;
}
*/
p.contact {
	line-height: 70%;	
}

.introducation p{
	margin-right: 10px;
	padding-top: 10px;
	text-align: justice;
}

j1 {
	font-style:italic;
}

hl1{
	font-weight: bold;
	color: green;
}

#sidebar {
	float: right;
	width: 220px;
	margin-top: 20px;
	padding: 0;
	text-align: left;
	
}

#sidebar ul {
	width: 200px;
	margin:0;
	padding:0;
	/*background-color: grey;*/
	list-style: none;

}

#sidebar li {
	padding: 10px;
}


#sidebar h2 {
	color: black;
	width: 180px;
	padding: 5px 10px;
	margin: 0px;
	/*background: url("images/barimg.gif");*/
	font-size: 16px;
}

/* Footer */
#footer {
	height:40px;
	margin: 0;
	padding-top:15px;
	background: #E5E5E5;
	border: 10px #FFFFFF solid;
}

#footer p {
	font-size: 12px;
	text-align: center;
}

